@charset "utf-8";


/*=======================================================================

 Common Layout(layout.css)
 
========================================================================*/

body {
	color: #5B4439;
	line-height: 1.6;
    z-index: 1;
}


/*----------------------------------------------------------------------
 Links
----------------------------------------------------------------------*/

a:link {
	color: #41A028;
	text-decoration: none;
}

a:visited {
	color: #41A028;
	text-decoration: none;
}

a:hover {
	color: #FF9900;
	text-decoration: underline;
}

a:active {
	color: #41A028;
	text-decoration: none;
}



/*----------------------------------------------------------------------
 Parallax
----------------------------------------------------------------------*/
#parallax {
    width: 1040px;
    margin: 0 auto;
	position: relative;
    z-index: 99;
}

#parallax-01,
#parallax-02,
#parallax-03,
#parallax-04,
#parallax-05 {
    position: fixed;
}

.icon01,
.icon02,
.icon03,
.icon04,
.icon05 {
    position: absolute;
}

.icon01 {
    top: 360px;
    left: -120px;
}
.icon02 {
    top: 150px;
    left: 70px;
}
.icon03 {
    top: 250px;
    left: 780px;
}
.icon04 {
    top: 300px;
    left: 1170px;
}



/*----------------------------------------------------------------------
 Header
----------------------------------------------------------------------*/
#header {
	width: 100%;
	margin: 0 auto;
	padding: 30px 0;
	position: relative;
}
#header .inner {
	width: 1040px;
	margin: 0 auto;
}

h1 {
	text-align: center;
}

.snsBtn {
	position: absolute;
	top: 30px;
	right: 30px;
	overflow: hidden;
}
.snsBtn li {
	float: left;
	margin-left: 20px;
}
.snsBtn iframe {
	margin: 0 !important;
}


/*----------------------------------------------------------------------
 Main
----------------------------------------------------------------------*/
#mainVisual {
	width: 100%;
	min-height: 420px;
	padding: 100px 0 0;
	background: url(../images/main_bg.gif) center top no-repeat;
}

#mainVisual .inner {
	width: 1040px;
	margin: 0 auto;
	position: relative;
}

#mainVisual .inner img.whale,
#mainVisual .inner img.penguin,
#mainVisual .inner img.dolphin {
	position: absolute;
	z-index: 100;
}
#mainVisual .inner img.whale {
    top: 200px;
    left: -150px;
}
#mainVisual .inner img.penguin {
    top: 270px;
    left: 960px;
}
#mainVisual .inner img.dolphin {
	top: 160px;
	left: 730px;
}

#mainVisual .inner .icon01,
#mainVisual .inner .icon02,
#mainVisual .inner .icon03,
#mainVisual .inner .icon04 {
	display: none;
}

/*----------------------------------------------------------------------
 Content
----------------------------------------------------------------------*/
#content {
	width: 1200px;
	margin: 0 auto;
	padding: 0 0 60px;
	text-align: center;
}


/*----------------------------------------------------------------------
 Footer
----------------------------------------------------------------------*/
#footer {
	width: 1040px;
	margin: 0 auto;
	text-align: center;
	position: relative;
}

.snsBtn2 {
	display: none;
}

#footer img.orange {
	position: absolute;
	bottom: 0;
	left: -100px;
}

#footer img.orange2 {
	position: absolute;
	bottom: 0;
	right: 100px;
}

.account {
	margin: 70px 0 0;
	padding: 0 0 0;
	border-top: 1px solid #5B4439;
	position: relative;
}

.account p {
	padding: 0 0 10px;
}

.account h1 {
	margin: -50px 0 25px;
	text-align: center;
}

#footer .copyright {
	padding: 30px 0;
	font-size: 16px !important;
}


.pagetop {
	position: fixed;
	bottom: 0;
	right: 30px;
	width: 132px;
	height: 119px;
}


/*----------------------------------------------------------------------
 Clearfix
----------------------------------------------------------------------*/
#header:after,
#content:after {
   content: ".";
   display: block;
   height: 0px;
   clear: both;
   visibility: hidden;
}
#header,
#content {
   display: inline-block;
}
* html #header,
* html #content {
   height: 1px;
}
#header,
#content {
   display: block;
}